seo:
  title: 'GitLab Meetups: September 2019'
  description: >-
    Here’s a list of upcoming GitLab meetups in Mexico, Nigeria, France, and
    beyond!
  ogTitle: 'GitLab Meetups: September 2019'
  ogDescription: >-
    Here’s a list of upcoming GitLab meetups in Mexico, Nigeria, France, and
    beyond!
  noIndex: false
  ogImage: images/blog/hero-images/0919meetups.png
  ogUrl: https://about.gitlab.com/blog/gitlab-meetups-september-2019
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-meetups-september-2019
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "GitLab Meetups: September 2019",
            "author": [{"@type":"Person","name":"John Coghlan"}],
            "datePublished": "2019-09-02",
          }

content:
  title: 'GitLab Meetups: September 2019'
  description: >-
    Here’s a list of upcoming GitLab meetups in Mexico, Nigeria, France, and
    beyond!
  authors:
    - John Coghlan
  heroImage: images/blog/hero-images/0919meetups.png
  date: '2019-09-02'
  body: >


    {::options parse_block_html="true" /}




    Can't make it to Brooklyn for [GitLab Commit](/events/commit)? Here are some
    other places you'll find the GitLab community in September.


    #### Mexico City GitLab Meetup


    Learn how mastering Git and GitLab can accelerate the development flow of
    your company at this GitLab Meetup in Mexico City on September 12. Find more
    details and RSVP on
    [Meetup](https://www.meetup.com/Mexico-City-GitLab-Meetup/events/264219585/).


    #### Orange County GitLab Users Group


    This meetup in Irvine, CA on September 12 will focus on how to build an
    awesome CI/CD pipeline. Demos welcome! Find more details and RSVP on
    [Meetup](https://www.meetup.com/Orange-County-GitLab-Users-Group/events/264251153/).


    #### Meetup GitLab Curitiba


    The first GitLab meetup in Curitiba, Brazil on September 16 will focus on
    sharing tips and tricks about Git and GitLab. Find more details and RSVP on
    [Meetup](https://www.meetup.com/GitLab-Curitiba/events/263974680/).


    #### GitLab France Meetup


    On September 19, our GitLab France Meetup will get together to hear about
    the benefits of using GitLab when adopting NoOps. There is room for a second
    speaker if you'd like to give a talk! Find more details and RSVP on
    [Meetup](https://www.meetup.com/GitLab-Meetup-France/events/264241152/).


    #### Frankfurt GitLab Meetup Group


    Join the first meeting of the Frankfurt GitLab Meetup Group on September 20
    to learn how to automate your pipelines with GitLab-CI, Helm and Kubernetes.
    Find more details and RSVP on
    [Meetup](https://www.meetup.com/Frankfurt-GitLab-Meetup-Group/events/263262111/).


    #### Tampa DevOps Meetup


    The Tampa DevOps Meetup will be featuring GitLab at their September 25
    meetup. Find more details and RSVP on
    [Meetup](https://www.meetup.com/Tampa-DevOps-Meetup/events/263485108/).


    #### GitLab Nigeria Community


    This meetup on September 28 in Ayetoro will provide an introduction to Git
    and GitLab. Newcomers are welcome! Find more details and RSVP on
    [Meetup](https://www.meetup.com/GitLab-Nigeria-Community/events/263786647/).


    #### What's next?


    Are you ready to join a local community but don’t see an event near you?
    Take a look at the [GitLab Meetups page](/community/meetups) or reach out to
    [me](https://twitter.com/john_cogs/) to learn how GitLab can help you start
    a meetup in your area.
  category: Unfiltered
  tags:
    - community
    - events
config:
  slug: gitlab-meetups-september-2019
  featured: false
  template: BlogPost
